AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
DatabaseDelCommand Class
DatabaseDelCommand Properties
Family Property
KeyTree Property

| DatabaseDelCommand Properties

The DatabaseDelCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Family | Get/Set the family (or family of the keytree) to delete.
| KeyTree | Get/Set the the keytree to delete.

Top
See Also

#### Reference

DatabaseDelCommand Class
AsterNET.FastAGI.Command Namespace